local fn = _gn(0xBB7F968675B34B0C)
--- p1: 32
-- Returns collectionId
-- ```
-- ```
-- NativeDB Introduced: v1311
function Global.InventoryCreateSortedCollection(inventoryId, p1, size)
	return fn(inventoryId, p1, _ii(size) --[[ may be optional ]], _ri)
end
